curl --request POST \
--url https://api.nuvia.ai/v1/contacts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "jsmith@example.com",
"firstname": "<string>",
"lastname": "<string>",
"phone": "<string>",
"company": "<string>",
"properties": {}
}
'import requests
url = "https://api.nuvia.ai/v1/contacts"
payload = {
"email": "jsmith@example.com",
"firstname": "<string>",
"lastname": "<string>",
"phone": "<string>",
"company": "<string>",
"properties": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
email: 'jsmith@example.com',
firstname: '<string>',
lastname: '<string>',
phone: '<string>',
company: '<string>',
properties: {}
})
};
fetch('https://api.nuvia.ai/v1/contacts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "<string>",
"country_code": "<string>",
"phone_number": "<string>",
"company": "<unknown>",
"_id": "<string>",
"email": "<string>",
"last_activity_at": "<unknown>",
"linkedin_identifier": "<string>",
"job_title": "<string>",
"seniority": "<string>",
"department": "<string>",
"country": "<string>",
"region": "<string>",
"city": "<string>",
"experience": "<string>",
"skills": "<string>",
"additional_attributes": "<unknown>",
"createdAt": "<unknown>",
"updatedAt": "<unknown>"
}Crear contacto
Crea un nuevo contacto en el sistema. Los campos personalizados se pueden agregar mediante custom_attributes.
Autorizaciones
Token JWT de autenticação
Encabezados
Identificador de la empresa objetivo. Obligatorio solo para API keys globales (type=global). Se ignora para API keys de empresa y usuarios humanos.
Cuerpo
Respuesta
Contacto creado correctamente
Nombre del contacto
Código de país del número de teléfono
Número de teléfono del contacto
Empresa del contacto
ID del contacto
Email del contacto
Fecha de la última actividad del contacto
Identificador del perfil de LinkedIn
Cargo del contacto
Nivel de seniority del contacto
Departamento del contacto
País del contacto
Estado o región del contacto
Ciudad del contacto
Experiencia profesional del contacto
Habilidades del contacto
Atributos adicionales del contacto
Fecha de creación del contacto
Fecha de actualización del contacto